기사 ID : S500080603 / 최종 수정 : 2004/11/08

Net MD Walkman에 제공된 SonicStage 1.5 버전에 NW-E50/70/90 제품을 사용할 수 있습니까?

     SonicStage 1.5 버전에서 NW-E50/70/90 제품을 사용할 수 없습니다.

     - Network Walkman NW-E 시리즈에 제공된 SonicStage 2.0 버전을 설치하여 주시기 바랍니다.
       (이전 버전은 자동으로 새로운 버전으로 갱신됩니다.)

     - VAIO 노트북 컴퓨터에 이미 설치되어 있는 SonicStage 소프트웨어에 SonicStgae 2.0 버전을
       설치할 경우, VAIO 노트북 컴퓨터를 위한 SonicStage 소프트웨어 기능은 사용할 수 있도록
       남아있습니다.